Subject: GA-DIGEST V1 #696
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, August 23 2001          Volume 01 : Number 696

----------------------------------------------------------------------

Date: Thu, 23 Aug 2001 22:23:47 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Are Real Names "Gonski"  ?

On Wed, 15 Aug 2001 10:05:23 -0700, Tim Langdell wrote:
Subject: [ga] XTNS Launches New Domain Naming System

> XTNS is working in partnership with RealNames Corporation, whose
technology
> is already embedded worldwide in the Microsoft Internet Explorer browser.

The following comes from a usually reliable source:

http://www.fuckedcompany.com/

Rumor has it RealName.com's COO is about to resign, and Verisgn is gonna buy
the place for spare parts and pennies on the dollar.
When: 8/22/2001
Company: RealNames.com
Severity: 85
Points: 183
15 comments in the Happy Fun Slander Corner

I'm sorry if it's true !!

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 15:34:27 +0200
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] Proposition to take advantage from Members' cultures

Dear Jefsey,

while I agree with the spirit of your proposal, I don't
agree with all your practictal suggestions:

> I propose - conforming with international WTC agreements - that the GA
> maintains a ML at least in the language of each of the countries where a
> meeting was held or is expected. This will permit the people who met/will
> meet in such meetings to continue relating and develop their local ICANN
> oriented community. Chinese, German, French, Spanish, Arabic, etc... ML
> should therefore be implemented by Secretariat. So the genius of every
> culture may be taken advantage from by the ICANN..

I don't think we have to formalize the additional
language mailing lists, which partly already exist.
I prefer to have /the/ General Assembly list, and
would encourage that new regional ICANN-related
lists are brought to the attention of the GA.

> Obviously votes will continue on the GA. But motions should be translated
> in every ML language under the common responsibility of the motioneer and
> of the language ML Chair. I am sure we have enough bilingual experts able
> to fairly, promptly and exactly translate such texts for free. There is
> therefore no additional cost incurred.

Obviously, I don't mind voluntary translations of GA
motions. But I think that currently a *procedure*
for *passing motions* has to be the priority. First,
we need a way to get to meaningful motions, then we
can translate them.

> As indicated earlier france@large is the incorporated association we set-up
> to foster initiatives in that area. The icann-fra ML already exists on a
> commercial system. I propose its transfer under the DNSO system and other
> MLs to be implemented in parallel. The GA counts more than 1000 Members.
> Voting Members are in the 200 range for the USA, 50 for France, 40 for
> Germany, ... These figures become coherent with such a proposition and will
> help developing and stabilizing the GA, the DNSO and the ICANN.

We all have a limited amount of time and energy, and
I am especially careful when burdening the Secretariat
with a task which Yahoo!Groups seems to have been
doing well for your French list.

> As an example, issues like Whois are today of enough international
> importance to be addressed too by people of different cultures and
> countries where the currently debated propositions are illegal. I certainly
> respect the professional approach of ATT and VeriSign lobbyists but if
> their influence is not balanced by people from different cultures, legal
> understanding and network vision the result will be so unbalanced that it
> will result in Governmental negative actions, detrimental to everyone,
> starting with ATT and VeriSign.

To me, this is a good reason to bring those people of
different cultures and countries to the GA list instead
of separating them in a language list. If we want to
debate, we have to come to one place. I cannot expect
a lobbyist to listen to me when I don't join the list.
So: I encourage the regional lists, but I don't think
making them look more official helps us with the balance.

> Another example is the ".name" TLD. This English only proposition is an
> obvious challenge to the rest of the cultures and a deliberate incitation
> to the creation of open Internet TLDs for other languages.

On the other hand, we should be careful not to hand over
words instead of strings to the registry operator.
If you look at the original GNR proposal
(http://www.icann.org/tlds/name1/), you will find that
they originally also applied for .jina, .nom, .san and
.xing and that
 "GNR would like to emphasize that our application is primarily
  for .NAME, while the strings .NOM, .SAN, .XING and .JINA (withdrawn
  due to misleading placement on the ICANN site) are our suggested
  future expansions in the personal domain space, to accommodate
  other cultures and languages once the market need for .NAME is
  proven."
 "Hypothetically, if GNR should receive .NOM as a new TLD instead
  of .NAME, it is our opinion that the market demand would be slightly
  lower than what has been projected for .NAME. This would, however,
  not materially inflict on the viability of the Registry, although
  GNR estimates that the demand in the North American market would
  be lower than projected. Demand in Europe, on the other hand, would
  rise, but not enough to reach a global overall penetration like
  projected. .NOM, instead of .NAME, would therefore enjoy a lower
  growth and adoption rate, but not enough to threaten the business
  plan of GNR and its viability"
  http://www.icann.org/tlds/name1/qa.html

There is no universal language and probably will never be:
From a European point of view, Greek and Latin sometimes
seem like natural choices when searching for common
word-bits, but this is obviously equally regio-centric.

> There are two Aborigine TLDs on the open Internet. I am proud of them. As
> they said about the Melbourne meeting "the lords of the ancient domains
> welcome the masters of the new domains". This is the Internet I am proud
> of. I am sad that their TLD Managers were not acknowledged.

As far as I recall, there were also plans for Native
American TLDs which didn't make it.

Bottom line: If people know about ICANN-specific regional
or language mailing-lists or want to create new ones, they
should spread the knowledge. If people want to translate
GA motions, I think it is a highly welcome contribution,
but I would emphasize the need for GA procedures before
we have anything of value that should be translated.
The physical meetings could obviously be well suited
to get regional or language mailing-lists started, but
I'm not yet convinced of stamping them "official".

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 16:50:52 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] DEADLINE! Two task force representatives

Dear all,

tomorrow (Friday) at 10:00 UTC = 12:00 Paris time
= 03:00 Los Angeles time = 06:00 New York time
= 19:00 Tokyo time,

the nomination and nomination acceptance phase closes
for the election of Task Force representatives to
 -- the Internationalized Domain Names task force and
 -- the Dot Org task force

The DNSO Secretariat has just pointed to the fact that
currently, there is one accepted nomination for the
Dot Org task force and one not accepted nomination
for the Internationalized Domain Names task force.
http://www.dnso.org/clubpublic/ga-nominations/Arc04

In other words, unless there is a nomination *AND*
the *acceptance* of that nomination within the next
19 hours, there will be only one candidate per task
force.

I obviously don't think that any of the two candidates
is not suited -- but in my personal opinion, it would
serve also the candidates if there was at least a
choice between two persons. (As I am an election
watchdog, I will not nominate any candidate myself.)

The information on how to nominate a candidate and
how to accept the nomination can be found on this
page:
http://www.dnso.org/dnso/notes/2001.DNSO-GA-IDN-dotorgTF.html

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 11:58:11 -0400
From: Derek Conant <[email-masked]>
Subject: Re: [ga] FW: ICANN meeting in Montevideo

>  Good luck with the election.
>
>Sincerely, 
>Kristi Plähn-Gjersvold
>Grants Manager, Benton Foundation

It appeared that you solicited the Benton Foundation on behalf of the
DNSO and ICANN for your Board candidacy.  Or, was your thinking that you
were going to represent the Benton Foundation if they funded your trip
to Montevideo?  

My understanding is that the Benton Foundation has not been following
this process.  If your thinking was that your were going to represent
your own views, why then expect the Benton Foundation to support you and
fund you? 
Money, grants and funding are disappearing in today's troubled economy
and the economy is probably going to get a whole lot worse before it
begins to get better.

I gather from your opposition to my posts concerning APOs and
restructuring the DNSO
(http://dnsga.org/announcements/atlarge_5june01.html), that you support
counting everyone's votes and that you are against enterprise
organizations representing stake holders, interested parties and the
At-Large.

Money is scarce.  Who is going to fund your point of view and expenses? 
How are you going to demonstrate that you have the funding, staff and
necessary resources to adequately represent the GA constituency?  If you
are elected, how can you properly represent your constituency without
money for your time and expenses?  It takes money to properly compile
and present information concerning a constituency's position.

It takes money.  There is no money with your way of thinking.  Most
organizations (non-profit, etc.) have experienced shrinking budgets for
grants and funding and they have no money to spare.  

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=

On 12 May 2001 ICANN CEO Stuart Lynn made the following comment
concerning ICANN funding DNSO expenses:

"As I understand it, ICANN's budgets are not used for covering SO
expenses.  This does not single out the DNSO or the GA, but applies
across the all SO's. Perhaps your opinion is that this should change,
and the budget should be adapted to accommodate certain kinds of SO
expenses.  In which case, that is a matter to be pursued through
process, ultimately requiring Board approval. We cannot make exceptions
on an ad hoc basis and be fair to all constituencies."

"If the acceptance of a volunteer position depended upon travel for
which I have no sources of support, I would most certainly check in
advance as to what is the relevant policy before agreeing to accept."

=-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

It may be the case that the state of the world's economy demands that
standards and policy be derived from market driven forces.  It may be
the case that it will be ICANN's responsibility to weigh and control
standards and policy that are derived from market driven forces. 
Because of competition, market driven forces will advance the creation
of new technology and efficient processes, protect consumer privacy and
information, protect the integrity of the Domain Name System (DNS) and
market driven forces will prevent the system from being captured.

It takes money to properly compile and present information concerning
competition and new technology.  An organization with money and
resources that can properly compile and present information for their
constituency should be allowed to compete for the ICANN Board's
attention and votes.

The matter of organizations being qualified to present information to
the ICANN Board and being qualified to vote on ICANN agenda, concerning
the integrity of the DNS and the development of standards and policy,
should be at the very same level and priority as that used in assessing
New TLD Registry Applications and Accredited Registrar Applications for
the integrity of the DNS.     

We need to change our way of thinking because what we are doing now is
not working.

Derek Conant
DNSGA President and Chairman

Telephone:  (202) 801-0158
Facsimile:  (202) 234-0685
E-mail:  [email-masked] 

Joanna Lane wrote:
> 
> on 8/22/01 12:57 PM, Derek Conant at [email-masked] wrote:
> 
> > Was it appropriate to solicit funding on behalf of the DNSO GA without
> > formal authorization or permission from the DNSO or ICANN?
> 
> I have never professed to speak for DNSO GA and do not now, neither have I
> solicited funds on behalf of the DNSO GA from anybody.
> 
> There are a lot of generalizations being bandied about in this discussion
> about funding of Board candidates for Montevideo. Some of these are missing
> the salient points.
> 
> What is being overlooked is that on this particular occasion, the election
> of a Board Director coincides with a physical meeting of those judging the
> merits of the candidates. That is an unusual situation. None of those
> participating in this vote have themselves been subjected to the requirement
> to meet f2f with their electorate in advance of their election or
> appointment without an election, nor to the best of my knowledge, are any NC
> representatives funding their own travel expenses to Montevideo, and yet
> they see fit to raise it as an issue with candidates for the current
> election. Please correct me if I'm wrong.
> 
> It has not been the practice or the custom for nominees to participate in a
> physical meeting with their electorate prior to election, for any position
> as Director, member of the NC, Task Forces, GA Chair, or other elected
> official of ICANN DNSO. And it wasn't an issue under discussion in this
> election, until after the election itself commenced. This could be regarded
> as attempts to change the rules of the election after it has started
> (whether or not it is a good or bad thing). Therefore, candidates in this
> election could not have been expected to think that physical attendance
> would be a requirement to qualify, and in fact, it is not. Allegations now
> being made that candidates should not have accepted nomination if they were
> not prepared to attend, are completely unfounded. If you want to change the
> rules, you may do so by consensus, but not retroactively by fiat. If you
> allow any organization to impose rules and regulations in this way, there is
> no end to abuse, hence the importance of concrete consensus building
> procedures to arrive at fair election rules for all affected stakeholders,
> something I myself have advocated very strongly since day one, and is
> supported by calls for the same by the ALSC and ICANN Board, amongst others.
> Attendance of Board candidates at ICANN meetings has not been formally
> adopted in any rules, and is therefore outside the scope of any possible
> criteria that can be set by the NC in their deliberations to judge
> integrity, willingness or interest of any candidate.
> 
> Nevertheless, the NC, at the 11th hour, has in its wisdom, taken the
> position that the election should not take place without giving candidates
> the opportunity to meet with that part of the electorate that will be in
> attendance in Montevideo, and in particular, the ccTLD constituency
> representatives who have difficulty communicating with members by other
> means. It could therefore be viewed that new criteria set for this election
> by one constituency, the ccTLDs, supported by other constituencies, has been
> introduced without proper advance notice having been given to affected
> stakeholders who have endorsed candidates already, and not necessarily those
> who were not planning to attend. It may or may not be that those endorsers
> would have rather nominated an alternative candidate. We will never know
> simply because the goal posts have moved during the election.
> 
> The notice given to candidates by the NC Teleconference was well past any
> reasonable notice period that would normally be required for a person to
> make themselves available. Now, what is required is to abandon prior
> committments and fly half way round the world for pro bono work, and at
> personal expense, since those who have called for the interview are not
> willing to pay expenses.
> 
> I was aware that ICANN was a not for profit organization, but I did not
> think it was a charity, and for a number of years I have personally
> established a policy of charitable giving only to children in need and
> regret that ICANN does not qualify. As far as pro bono work, I have given
> the major portion of my time for many months to DNSO at the expense of other
> pro bono and my own business work that I would normally be doing, and have
> to draw the line at out of pocket expenses amounting to thousands of
> dollars, whether or not I can afford it.
> 
> Also, it is not my intention to approach my supporters for funding as that
> discourages those who may now be deliberating on adding their name in
> support, thinking that if they do so, they will be hit for a contribution.
> Endorsements of individuals without a corporate paymaster should not come
> with a price tag that those with corporate funding do not have to impose.
> 
> Those organizations that do fund participants have either not replied to
> inquiries made since this issue arose, or have responded negatively. It has
> already been mentioned that it is too late to make such applications.
> 
> I sense this is a sports game, whereby, having already competed as an
> unsponsored woman in a largely sponsored man's club and qualified as a
> player, run round the field a few times and scored a few points, now, 5
> minutes before time, the home base has been moved to a few thousand miles
> away, way out of sight......
> 
> In any developing organization, obviously the goal posts will move, but it
> is worth noting that the results of moving these specific goal posts at this
> particular moment in time *does* discriminate against those that seek to
> represent the non-represented, (however coincidental that may be). By
> default, this situation favors those candidates with business interests that
> are already well represented at all levels, including the Board, and at a
> time when even the ALSC is calling for a more diverse and balanced
> representation within this organization.
> 
> Is it any wonder that DNSO has begun to splinter off real talent, namely
> ccTLDs and now possibly NCDNHC. It is this moving of the goal posts,
> backward and forward, that has frustrated genuine participation in the
> process, and prevented real improvements being made.
> 
> Too bad this election is an illusion of fair play, rather than evidence of
> it. I will, nevertheless, continue to strive and speak out for higher
> standards, by whatever means possible. As I said in my candidate statement,
> this is a vote for conscience. You do not need me in Montevideo to meet your
> own. History will be the judge of your vote.
> 
> Regards,
> 
> Joanna
> 
> The URLs for Best Practices: DNSO Citation:
> http://www.dnso.org/dnso/gaindex.html
> (Under "Other Information Documents"; "August 2001:
> Proposal for Best Practices for the DNSO GA")
> Part I:
> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> Part II:
> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> (Access to the .pdf file requires installing the Adobe Acrobat
> Reader, which is available for free down load at
> http://www.adobe.com/products/acrobat/readstep2.html.)
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 11:13:21 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] FW: ICANN meeting in Montevideo

Dear All Concerned,

What this post really does is exemplify all of the problems with funding and
representation.

Derek as you well know we must make some concessions in order to obtain funding.
Openness and transparency are what keep it right. If anyone around here wears her
heart on her sleeve for all the world to see it is Joanna.  So if there appears
some non-profit conflict, so be it, we can see how she acts not how it may look.

I mention this not in passing, but in that, it cuts across all borders
socio-economic, cultural and multilingual, National and age.

Doesn't this argument also go to the UDRP and IP lawyer folks and the digital
divide.

We have to get funded somewhere so we must accept that the only real requirement
is transparency and public criticism of sources and the integrity of individuals.
I like the recent post that reminded us that the press will be in Montevido.  I
only hope that these people have a thick of enough hide to handle the onslaught of
criticism.

Eric

Derek Conant wrote:

> >  Good luck with the election.
> >
> >Sincerely,
> >Kristi Plähn-Gjersvold
> >Grants Manager, Benton Foundation
>
> It appeared that you solicited the Benton Foundation on behalf of the
> DNSO and ICANN for your Board candidacy.  Or, was your thinking that you
> were going to represent the Benton Foundation if they funded your trip
> to Montevideo?
>
> My understanding is that the Benton Foundation has not been following
> this process.  If your thinking was that your were going to represent
> your own views, why then expect the Benton Foundation to support you and
> fund you?
> Money, grants and funding are disappearing in today's troubled economy
> and the economy is probably going to get a whole lot worse before it
> begins to get better.
>
> I gather from your opposition to my posts concerning APOs and
> restructuring the DNSO
> (http://dnsga.org/announcements/atlarge_5june01.html), that you support
> counting everyone's votes and that you are against enterprise
> organizations representing stake holders, interested parties and the
> At-Large.
>
> Money is scarce.  Who is going to fund your point of view and expenses?
> How are you going to demonstrate that you have the funding, staff and
> necessary resources to adequately represent the GA constituency?  If you
> are elected, how can you properly represent your constituency without
> money for your time and expenses?  It takes money to properly compile
> and present information concerning a constituency's position.
>
> It takes money.  There is no money with your way of thinking.  Most
> organizations (non-profit, etc.) have experienced shrinking budgets for
> grants and funding and they have no money to spare.
>
>
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=
>
> On 12 May 2001 ICANN CEO Stuart Lynn made the following comment
> concerning ICANN funding DNSO expenses:
>
> "As I understand it, ICANN's budgets are not used for covering SO
> expenses.  This does not single out the DNSO or the GA, but applies
> across the all SO's. Perhaps your opinion is that this should change,
> and the budget should be adapted to accommodate certain kinds of SO
> expenses.  In which case, that is a matter to be pursued through
> process, ultimately requiring Board approval. We cannot make exceptions
> on an ad hoc basis and be fair to all constituencies."
>
> "If the acceptance of a volunteer position depended upon travel for
> which I have no sources of support, I would most certainly check in
> advance as to what is the relevant policy before agreeing to accept."
>
> =-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
> It may be the case that the state of the world's economy demands that
> standards and policy be derived from market driven forces.  It may be
> the case that it will be ICANN's responsibility to weigh and control
> standards and policy that are derived from market driven forces.
> Because of competition, market driven forces will advance the creation
> of new technology and efficient processes, protect consumer privacy and
> information, protect the integrity of the Domain Name System (DNS) and
> market driven forces will prevent the system from being captured.
>
> It takes money to properly compile and present information concerning
> competition and new technology.  An organization with money and
> resources that can properly compile and present information for their
> constituency should be allowed to compete for the ICANN Board's
> attention and votes.
>
> The matter of organizations being qualified to present information to
> the ICANN Board and being qualified to vote on ICANN agenda, concerning
> the integrity of the DNS and the development of standards and policy,
> should be at the very same level and priority as that used in assessing
> New TLD Registry Applications and Accredited Registrar Applications for
> the integrity of the DNS.
>
> We need to change our way of thinking because what we are doing now is
> not working.
>
> Derek Conant
> DNSGA President and Chairman
>
> Telephone:  (202) 801-0158
> Facsimile:  (202) 234-0685
> E-mail:  [email-masked]
>
> Joanna Lane wrote:
> >
> > on 8/22/01 12:57 PM, Derek Conant at [email-masked] wrote:
> >
> > > Was it appropriate to solicit funding on behalf of the DNSO GA without
> > > formal authorization or permission from the DNSO or ICANN?
> >
> > I have never professed to speak for DNSO GA and do not now, neither have I
> > solicited funds on behalf of the DNSO GA from anybody.
> >
> > There are a lot of generalizations being bandied about in this discussion
> > about funding of Board candidates for Montevideo. Some of these are missing
> > the salient points.
> >
> > What is being overlooked is that on this particular occasion, the election
> > of a Board Director coincides with a physical meeting of those judging the
> > merits of the candidates. That is an unusual situation. None of those
> > participating in this vote have themselves been subjected to the requirement
> > to meet f2f with their electorate in advance of their election or
> > appointment without an election, nor to the best of my knowledge, are any NC
> > representatives funding their own travel expenses to Montevideo, and yet
> > they see fit to raise it as an issue with candidates for the current
> > election. Please correct me if I'm wrong.
> >
> > It has not been the practice or the custom for nominees to participate in a
> > physical meeting with their electorate prior to election, for any position
> > as Director, member of the NC, Task Forces, GA Chair, or other elected
> > official of ICANN DNSO. And it wasn't an issue under discussion in this
> > election, until after the election itself commenced. This could be regarded
> > as attempts to change the rules of the election after it has started
> > (whether or not it is a good or bad thing). Therefore, candidates in this
> > election could not have been expected to think that physical attendance
> > would be a requirement to qualify, and in fact, it is not. Allegations now
> > being made that candidates should not have accepted nomination if they were
> > not prepared to attend, are completely unfounded. If you want to change the
> > rules, you may do so by consensus, but not retroactively by fiat. If you
> > allow any organization to impose rules and regulations in this way, there is
> > no end to abuse, hence the importance of concrete consensus building
> > procedures to arrive at fair election rules for all affected stakeholders,
> > something I myself have advocated very strongly since day one, and is
> > supported by calls for the same by the ALSC and ICANN Board, amongst others.
> > Attendance of Board candidates at ICANN meetings has not been formally
> > adopted in any rules, and is therefore outside the scope of any possible
> > criteria that can be set by the NC in their deliberations to judge
> > integrity, willingness or interest of any candidate.
> >
> > Nevertheless, the NC, at the 11th hour, has in its wisdom, taken the
> > position that the election should not take place without giving candidates
> > the opportunity to meet with that part of the electorate that will be in
> > attendance in Montevideo, and in particular, the ccTLD constituency
> > representatives who have difficulty communicating with members by other
> > means. It could therefore be viewed that new criteria set for this election
> > by one constituency, the ccTLDs, supported by other constituencies, has been
> > introduced without proper advance notice having been given to affected
> > stakeholders who have endorsed candidates already, and not necessarily those
> > who were not planning to attend. It may or may not be that those endorsers
> > would have rather nominated an alternative candidate. We will never know
> > simply because the goal posts have moved during the election.
> >
> > The notice given to candidates by the NC Teleconference was well past any
> > reasonable notice period that would normally be required for a person to
> > make themselves available. Now, what is required is to abandon prior
> > committments and fly half way round the world for pro bono work, and at
> > personal expense, since those who have called for the interview are not
> > willing to pay expenses.
> >
> > I was aware that ICANN was a not for profit organization, but I did not
> > think it was a charity, and for a number of years I have personally
> > established a policy of charitable giving only to children in need and
> > regret that ICANN does not qualify. As far as pro bono work, I have given
> > the major portion of my time for many months to DNSO at the expense of other
> > pro bono and my own business work that I would normally be doing, and have
> > to draw the line at out of pocket expenses amounting to thousands of
> > dollars, whether or not I can afford it.
> >
> > Also, it is not my intention to approach my supporters for funding as that
> > discourages those who may now be deliberating on adding their name in
> > support, thinking that if they do so, they will be hit for a contribution.
> > Endorsements of individuals without a corporate paymaster should not come
> > with a price tag that those with corporate funding do not have to impose.
> >
> > Those organizations that do fund participants have either not replied to
> > inquiries made since this issue arose, or have responded negatively. It has
> > already been mentioned that it is too late to make such applications.
> >
> > I sense this is a sports game, whereby, having already competed as an
> > unsponsored woman in a largely sponsored man's club and qualified as a
> > player, run round the field a few times and scored a few points, now, 5
> > minutes before time, the home base has been moved to a few thousand miles
> > away, way out of sight......
> >
> > In any developing organization, obviously the goal posts will move, but it
> > is worth noting that the results of moving these specific goal posts at this
> > particular moment in time *does* discriminate against those that seek to
> > represent the non-represented, (however coincidental that may be). By
> > default, this situation favors those candidates with business interests that
> > are already well represented at all levels, including the Board, and at a
> > time when even the ALSC is calling for a more diverse and balanced
> > representation within this organization.
> >
> > Is it any wonder that DNSO has begun to splinter off real talent, namely
> > ccTLDs and now possibly NCDNHC. It is this moving of the goal posts,
> > backward and forward, that has frustrated genuine participation in the
> > process, and prevented real improvements being made.
> >
> > Too bad this election is an illusion of fair play, rather than evidence of
> > it. I will, nevertheless, continue to strive and speak out for higher
> > standards, by whatever means possible. As I said in my candidate statement,
> > this is a vote for conscience. You do not need me in Montevideo to meet your
> > own. History will be the judge of your vote.
> >
> > Regards,
> >
> > Joanna
> >
> > The URLs for Best Practices: DNSO Citation:
> > http://www.dnso.org/dnso/gaindex.html
> > (Under "Other Information Documents"; "August 2001:
> > Proposal for Best Practices for the DNSO GA")
> > Part I:
> > http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> > Part II:
> > http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> > (Access to the .pdf file requires installing the Adobe Acrobat
> > Reader, which is available for free down load at
> > http://www.adobe.com/products/acrobat/readstep2.html.)
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 11:44:45 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] FW: ICANN meeting in Montevideo

Derek Conant wrote:

> >  Good luck with the election.
> >
> >Sincerely,
> >Kristi Plähn-Gjersvold
> >Grants Manager, Benton Foundation
>
> It appeared that you solicited the Benton Foundation on behalf of the
> DNSO and ICANN for your Board candidacy.

[snip]

It so appears not at all.  Joanna explained exactly what she was doing,
probing for funding sources (a proper move, methinks), and why you
would make the above statement is quite beyond me.  If this was simply
a medium for you to expound more of your views, you can do that
without hassling someone.

Bill Lovell

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA")
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires installing the Adobe Acrobat
Reader, which is available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 16:26:47 -0400
From: Derek Conant <[email-masked]>
Subject: [ga] Grants, Funding, Moneys - Who is going to pay for all of this?

It appears to me that certain of ICANN's Domain Name Supporting
Organizations (SOs) are demanding positions and processes from ICANN
that the SOs cannot properly represent, implement or manage themselves.

These SOs have a demonstrated record of not being able to properly
organize their constituencies nor advance any meaningful agenda through
valid consensus.  I believe that this is mostly due in part because of
the SOs' inability to obtain adequate funding, staffing and resources
and the SOs memberships are very few in numbers.

Further, I believe that the SOs cannot obtain funding because they do
not appear to be making any progress in their agendas, they lack
direction and there is no real benefit, whatsoever, for any organization
to invest or otherwise provide grants or funding or moneys for travel
and expenses for representatives of these SOs.

Furthermore, it appears to me that any organization giving money to
certain of these SOs is an organization that has money to boast its
academic representatives, or that has money to waste, or that is
completely out of touch with this process.

ICANN appears to expect stake holders and interested parties and the
At-Large to operate for free.  Certain SO appear to believe that ICANN
should pay for everything.  The facts are that no one has come up with
any money to fund the SOs' pipe dreams.  

The SOs are starting to appear to be merely platforms for academic
representatives to qualify their existence more than anything else.

Correct me if I'm wrong, but it takes money to run this show.  I don't
see the academic representatives and philosophers, those who propose SO
resolutions or describe what they believe is best for everyone, paying
for any of this.

Who is going to pay for all of this and what is the reward in return?

Derek Conant
DNSGA President and Chairman

Telephone:  (202) 801-0158
Facsimile:  (202) 234-0685
E-mail:  [email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 22:45:55 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Questinnaire pour les Membres de langue française

Attention: ce mail est destiné aux Membres francophones.
Warning: this post is for French speaking Members only.

Il n'entend d'aucune manière créer une discussion.
It does not intend to create a threat, only to make a survey.

Merci de me répondre directement.
Thank-you to respond me directly, not to the ga.

à la suite de ma proposition de création de listes DNSO/GA dans les 
principales langues, je serais intéressé à connaître la position des 
Membres de la GA de langue française.

1. suivez-vous régulièrement les débats de la DNSO/GA?

2. l'usage de la langue anglaise ne gène sans doute pas votre lecture - 
sinon vous ne vous seriez pas inscrit. Toutefois je m'aperçois que je suis 
pratiquement le seul français à intervenir sur cette liste.

2.1. Ce seul usage de la langue anglaise limite-t-il votre envie de répondre?
2.2. Ce seul usage vous parait-il de nature à rebuter des gens qui 
participeraient aux travaux du DNSO s'ils pouvaient également être 
poursuivis en langue française?

3. Dans le cas où une participation en langue française serait possible.
3.1. souhaiteriez-vous une liste de diffusion séparée sous l'égide du DNSO?
3.2. connaissez-vous la liste france@large sous [email-masked]?
3.3. des suggestions sont faites pour que cette liste soit considérée comme 
partie française du DNSO. Je n'approuve pas cela. Suis-je trop radical en 
pensant qu'une liste DNSO doit être sous dnso.org?
3.4. dans le cas d'une liste française pensez vous que les débats seraient 
les mêmes ou qu'ils seraient plus orientés vers les questions nationales ou 
des pays de la francophonie?
3.5. dans le cas où vous ne souhaiteriez pas de liste française séparée 
poursuivriez vous le débat en français entre francophones (un certain 
nombre de Membres de cette liste sont en fait parfaitement bilingues) sur 
cette liste en parallèle des posts en anglais?
3.6. Pensez-vous que dans le cas d'une utilisation de différentes langues 
sur cette liste il s'agisse d'une discourtoisie vis à vis de la liste ou au 
contraire d'un enrichissement dont tout le monde devrait profiter?

4. Dans tous les cas pensez-vous qu'un respect de l'exception culturelle
4.1. soit souhaitable?
4.2. devrait resulter en un enrichissement et une éducation des Membres de 
l'ICANN et du Staff?
4.3. puisse faire exemple et conduire à un enrichissement de l'internet?
4.4 avez-vous des suggestions d'actions supplémentaires?

5. Pensez-vous?
5.1. qu'un débat total ou partiel en français soit de nature à vous 
permettre de voter plus souvent au sein de l'Assemblée Générale.
5.2 Il apparait que le nombre de votants à cette assemblée est 
proportionnellement fortement francophone depuis la préparation des 
élections du DNSO du fait des efforts de plusieurs. Pensez-vous que ceci 
soit un bien? Pensez-vous que cette tendance doive se poursuivre?
5.3. serez-vous le 4 septembre au Parlement français pour la présentation 
de l'ALSC?

6. L'exemple francophone tant français, canadien qu'africain, américain, 
oceanien, indien ou asiatique vous parait-il de nature à ouvrir la voie à 
d'autres cultures, pays et langes ?

7. Mon ambition en soulevant la question des langues est de montrer à 
l'ICANN son irréalité: elle s'enferme dans des visions limitées [comme 
l'angalis] où elle complexifie les choses. Je prétends qu'elle soit 
simplifier au maximum et revenir à sa mission initiale des fonctions IANA. 
Je voudrais arriver à ce que sous la "menace" d'une certaine cacophonie 
témoin du monde réel, elle en vienne à adopter un systême de communication 
orienté e-mails, de décisions votées facilement, d'archives ouvertes à tous 
qui limite l'impact des langues, les concilliabules plus ou moins secrets 
et les conference calls coûteux.

Je vois là non seulement un gage de transparence, une  assurance 
d'efficacité mais aussi un moyen de réduction de la fracture digitale, tout 
le monde étant un peu plus égal devant un système simple, performant, moins 
coûteux et ouvert à un plus grand nombre.

Pensez-vous que j'ai tord?

Merci de votre aide!

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #696
************************